/**
 * WLUG Wiki Theme - 2005
 *
 * Designed By:     Kat Brown       <kat@mattb.net.nz>
 * Coded By:        Matt Brown      <matt@mattb.net.nz>
 *
 * The template code is heavily based on the original WLUG theme, which was
 * in turn heavily based on the original PHPWiki theme.
 *
 */
body { 
    margin: 0px; 
    padding: 0px;
    background-color: white;
    font-family: sans-serif;
    color: black;
}
body.wlugfonts {
    font-size: 12px;
}
.hidden {
    display: none;
}
/* Following styles copied from WLUG05-header.css */
/* Our fancy penguin should always be at the top left */
#penguin {
    border: 0px;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 5;
    height: 92px;
}
/* Create the header container */
#header {
    background: #7EB4C1 url("/theme/WLUG05/header_bg.png");
    background-repeat: repeat-y;
    width: 100%;
    height: 92px;
    position: absolute;
    top: 0;
    left: 0;
    border-bottom: 2px solid black;
}
/* IE specific header styles */
* HTML #header {
    height: 95px;
}
/* The logo should float to the left */
#logo {
    border: 0px;
    float: left;
    margin-top: 10px;
}
/* The menu is positioned in the bottom right corner of the header */
#menu {
    padding: 0;
    padding-bottom: 5px;
    margin: 0;
    position: absolute;
    bottom: 0;
    right: 0;
}
/* The following styles are used to create the tabbed site menu */
#menu UL {
    display: inline;
    margin: 0;
    padding: 0;
}
#menu LI {
    display: inline;
	background: #e4eff2;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0;
    margin-left: -7px;
    border: 2px solid black;
    -moz-border-radius-topleft: 11px;
    -moz-border-radius-topright: 11px;
}
#menu LI.current {
    background: white;
    border-bottom: 2px solid white;
}
#menu LI.item:hover {
	background: white;
}
#menu LI A {
    font-family: sans-serif;
    font-weight: bold;
    color: black;
}
#menu LI #spacer {
    display: inline;
    padding-right: 150px;
}
/* IE specific menu styles */
* HTML #menu {
    margin-bottom: -3px;
    border: 2px solid black;
}
* HTML #menu LI {
    margin-left: -2px;
}
* HTML #menu LI #spacer {
    display: inline;
    padding-right: 31px;
}

/* Back to Wiki specific styles */
#wikitools {
    margin-top: 93px;
    padding: 5px;
    border-bottom: 1px dotted #7EB4C1;
    font-family: sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: black;
    text-align: right;
    line-height: 20px;
}
#wikitools .links {
    float: left;
    display: inline;
}
#wikitools A {
    padding-right: 10px;
    font-size: 10px;
    font-weight: bold;
}
#wikitools FORM {
    display: inline;
}
#wikitools INPUT {
    font-size: 10px;
}
#wikitools INPUT[type=submit] {
    display: inline;
    border: 0px;
    background: transparent;
    cursor: pointer;
    color: #1d42be;
    font-size: 10px;
    font-weight: bold;
}
#wikitools INPUT[type=submit]:hover {
    color: #2f6fff;
}

/* Main page layout specification */
#pagecontent {
    margin: 20px;
}
#pagecontent.withsidebar {
    margin-right: 290px;
}
#sidebar {
    float: right;
    width: 250px;
    margin-right: 20px;
    margin-bottom: 20px;
    font-size: 12px;
}
* HTML #sidebar {
    /* IE specific sidebar fixes */
    margin-right: 10px;
    margin-top: 20px;
}
#comingup {
    border: 4px solid #bebebe;
    -moz-border-radius: 11px;
    padding: 10px;
    margin-bottom: 20px;
    font-family: sans-serif;
}
#comingup .cu-title {
    text-align:center;
    font-weight: bold;
    font-family: sans-serif;
}
#recentchangesbox {
    border: 2px solid #bebebe;
    -moz-border-radius: 11px;
    padding: 10px;
    margin-bottom: 20px;
    font-family: sans-serif;
    overflow: hidden;
}
#recentchangesbox .rc-title {
    text-align:center;
    font-weight: bold;
    font-family: sans-serif;
}
#recentchangesbox H3 {
    font-weight: bold;
}
#sidebar_ads {
    text-align: center;
}

/* Main content header/footer styles */
#pagetitle {
    font-family: sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: black;
    text-align: right;
    background: #80b4c2;
    padding: 4px;
    padding-left: 10px;
    padding-right: 10px;
    border: 2px solid black;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 20px;
}
#pagetitle DIV.header {
    float: left;
    font-weight: bold;
    vertical-align: middle;
}
#pagetitle DIV.header A {
    font-family: sans-serif;
    font-weight: bold;
    color: black;
}
#pagetitle DIV.header A:visited {
    color: black;
}
.actionbar A.wikiaction {
    font-family: sans-serif;
    font-weight: normal;
    font-size: 12px;
    color: black;
    border-right: 1px solid black;
    padding-left: 10px;
    padding-right: 10px;
}
.actionbar A.wikiadmin {
    font-family: sans-serif;
    font-weight: normal;
    font-size: 12px;
    color: black;
    border-right: 1px solid black;
    padding-left: 10px;
    padding-right: 10px;
}
.actionbar A.rightmost {
    font-family: sans-serif;
    font-weight: normal;
    font-size: 12px;
    color: black;
    padding-left: 10px;
    padding-right: 10px;
}
.actionbar A:hover {
    color: white;
}
.actionbar A:visited:hover {
    color: white;
}
#pagefooter {
    background: #80b4c2;
    border: 2px solid black;
    color: black;
    padding: 4px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: sans-serif;
    font-size: 10px;
    text-align: right;
}
#pagefooter A.wiki {
    /* For last modified by author link */
    color: black;
}
#pagefooter A.wiki:hover {
    color: white;
}
.lastmod {
    text-align: left;
    display: inline;
    float: left;
    font-family: sans-serif;
    vertical-align: middle;
}
#footer {
    border-top: 1px solid #555555;
    color: #555555;
    margin: 20px;
    font-family: sans-serif;
    font-size: 10px;
    text-align: center;
    clear: both;
}

/* Page content area styles */
#wikicontent {
    border-left: 2px solid black;
    border-right: 2px solid black;
    padding: 10px;
    font-family: sans-serif;
}
#backlinks {
    border-top: 1px solid black;
    border-left: 2px solid black;
    border-right: 2px solid black;
    font-family: sans-serif;
    padding: 10px;
    padding-top: 0;
}
#footer_ads {
    border-top: 1px solid black;
    border-left: 2px solid black;
    border-right: 2px solid black;
    font-family: sans-serif;
    padding: 10px;
    text-align: center;
}
#license {
    border-top: 1px solid black;
    border-left: 2px solid black;
    border-right: 2px solid black;
    font-family: sans-serif;
    text-align: center;
    padding: 10px;
    padding-top: 5px;
}
#backlinks UL {
    display: inline;
}
#backlinks LI {
    display: inline;
    padding-right: 10px;
}
.wikitext {
    padding: 3px;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
}
A {
    color: #1d42be;
    font-weight: bold;
    text-decoration: none;
}
.wikitext A.namedurl {
    font-weight: normal;
    text-decoration: underline;
}
.wikitext A.rawurl {
    font-weight: normal;
    text-decoration: underline;
}
A.wiki-rc-action {
    padding-right: 10px;
}
A:hover {
    color: #2f6fff;
}
A:visited {
    font-weight: bold;
    color: #1d42be;
    text-decoration: none;
}
A:visited:hover {
    color: #2f6fff;
}
.wiki {
    font-weight: bold;
    color: #1d42be;
    text-decoration: none;
}
HR {
    border: 0px;
    border-top: 1px solid #80b4c2;
}
.named-wiki {
    font-weight: bold;
    color: #1d42be;
    text-decoration: none;
}
.wikiaction {
    font-weight: bold;
    color: #1d42be;
    text-decoration: none;
}
.wiki-button {
    vertical-align: middle;
}
.wikiunknown {
    text-decoration: none;
    color: gray;
}
.named-wikiunknown {
    text-decoration: none;
    color: gray;
}
textarea.wikiedit {
    width: 99%;
    padding: 2px;
}
img.wiki-button {
    padding-left: 3px;
    padding-right: 2px;
    vertical-align: middle;
}
DIV.more {
    text-align: right;
    font-family: "Bitstream Vera Sans", sans-serif;
}
DIV.google {
    margin: 10px;
    border: 2px dashed blue;
    padding: 5px;
}

/**
 * Diff Output
 */
/* main box */
.diff {
  background: white;
  /* for NS4 */
  border: 1px solid black;
  /* Real borders */
  border-top:    1px solid #7c7c7c;
  border-left:   1px solid #c3c3c3;
  border-bottom: 1px solid #dddddd;
  border-right:  1px solid #c3c3c3;
}
.diff .block {
  background: #ccc;
}
/* individual blocks */
.diff .context {
  background: white;
  /* for NS4 */
  border: none;
}
/* + - line prefix */
.diff .block tt {
  font-weight: normal;
  font-family: monospace;
  color: black;
  /* for NS4 */
  border: none;
}
/* changed words */
.diff del, .diff ins {
  font-weight: bold;
  text-decoration: none;
}

/* blocks containing deleted or added words */
.diff .original, .diff .deleted,
.diff .final, .diff .added {
  background: white;
}
/* blocks containing deleted words */
.diff .original, .diff .deleted {
  background: white;
  border: 2px solid #f99; /* fcc */
}
/* blocks containing added words */
.diff .final, .diff .added {
  background: white;
  border: 2px solid #9f9; /* cfc */
}

/* These don't work in NS4 -- it completely ignores <del> and <ins>. */
/* deleted words */
.diff del { background: #fcc; } /* f99 */
/* added words */
.diff ins { background: #cfc; } /* 9f9 */
